<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <android.support.v7.widget.CardView
        android:id="@+id/llHeader"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.3">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_marginLeft="@dimen/margin4dp"
                android:layout_gravity="center"
                android:layout_weight="0.8"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <ScrollView
                    android:layout_height="match_parent"
                    android:layout_width="match_parent">
                    <include
                        android:id="@+id/rekonsiliasi_deklarasi"
                        layout="@layout/rekonsiliasi_deklarasi" />
                </ScrollView>
            </LinearLayout>

            <Button
                android:layout_marginLeft="@dimen/margin4dp"
                android:id="@+id/btnClsoe"
                android:layout_weight="0.2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:textSize="@dimen/textSizeMedium"
                android:background="@color/ForestGreen"
                android:foreground="?attr/selectableItemBackground"
                android:text="@string/done"
                android:textColor="@color/White" />
        </LinearLayout>
    </android.support.v7.widget.CardView>

    <RelativeLayout
        android:layout_below="@+id/llHeader"
        android:layout_above="@+id/llket"
        android:id="@+id/ltableview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5">

        <LinearLayout
            android:id="@+id/llSearch"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <id.co.ams_plantation.harvestsap.util.CompleteTextViewHelper
                android:textSize="@dimen/textSizeMedium"
                android:id="@+id/etSearch"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:hint="@string/search" />
            <Button
                android:layout_marginLeft="@dimen/margin4dp"
                android:id="@+id/btnSearch"
                android:layout_weight="0.2"
                android:layout_width="0dp"
                android:layout_height="@dimen/margin32dp"
                android:textSize="@dimen/textSizeMedium"
                android:background="@color/ForestGreen"
                android:foreground="?attr/selectableItemBackground"
                android:text="@string/search"
                android:textColor="@color/White" />
        </LinearLayout>
        <com.evrencoskun.tableview.TableView
            app:column_header_height="@dimen/cell_height"
            app:allow_click_inside_cell="true"
            app:allow_click_inside_column_header="true"
            app:allow_click_inside_row_header="true"
            android:layout_below="@+id/llSearch"
            android:id="@+id/tableview"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </com.evrencoskun.tableview.TableView>
    </RelativeLayout>

    <android.support.v7.widget.CardView
        android:id="@+id/llket"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">


                <LinearLayout
                    android:layout_gravity="center"
                    android:layout_alignParentRight="true"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:orientation="vertical"
                    android:layout_weight="0.4"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <TextView
                            android:textSize="@dimen/textSizeSmall"
                            android:text="@string/total_angkut"
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:textSize="@dimen/textSizeSmall"
                            android:gravity="center"
                            android:text=":"
                            android:layout_weight="0.03"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:id="@+id/tvTotalTph"
                            android:textSize="@dimen/textSizeSmall"
                            android:text="12345"
                            android:layout_weight="0.2"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                    </LinearLayout>
                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <TextView
                            android:id="@+id/tvJanjangTitle"
                            android:textSize="@dimen/textSizeSmall"
                            android:text="@string/total_janjang"
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:textSize="@dimen/textSizeSmall"
                            android:gravity="center"
                            android:text=":"
                            android:layout_weight="0.03"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:id="@+id/tvTotalJanjang"
                            android:textSize="@dimen/textSizeSmall"
                            android:text="12345"
                            android:layout_weight="0.2"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                    </LinearLayout>
                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <TextView
                            android:id="@+id/tvBrondolTitle"
                            android:textSize="@dimen/textSizeSmall"
                            android:text="@string/total_brondolan"
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:textSize="@dimen/textSizeSmall"
                            android:gravity="center"
                            android:text=":"
                            android:layout_weight="0.03"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                        <TextView
                            android:id="@+id/tvTotalBrondolan"
                            android:textSize="@dimen/textSizeSmall"
                            android:text="12345"
                            android:layout_weight="0.2"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content" />
                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

</LinearLayout>